ну не могу обновиться!

Изображение пользователя Cyber100.

Господа гуру! обращаюсь к вам - подскажите.
попал в такое "непонятность" == не могу установить обновления, даже через apt-get и aptitude, опции -f и иные не приносят результата.

скажите, что мне делать с этим

"W: Не удалось получить file:/var/cache/apt-build/repository/dists/apt-build/main/binary-i386/Packages Файл не найден

E: Some index files failed to download. They have been ignored, or old ones used instead.
" ?

в гуугле ничего внятного нет.

спасибо.

+1
DarkneSS - 8 Февраль, 2012 - 12:19
Изображение пользователя DarkneSS.

Он просит вернуть вас локальный репозиторий (диск?) или отключить его. Ну а потом список обновите.

0
Cyber100 - 8 Февраль, 2012 - 12:35
Изображение пользователя Cyber100.

удалил из источников: "file:/var/cache/apt-build/repository apt-build main" чем это грозит?
обновил список.
update, upgrade, dist-upgrade в ошибку не падает,но и обновлений не нашел. а чую, что должны быть.)

0
DarkneSS - 8 Февраль, 2012 - 19:11
Изображение пользователя DarkneSS.

Тем, что ваш локальный репозиторий не будет доступен. Покажите ваш список репозиториев.

0
Cyber100 - 8 Февраль, 2012 - 20:30
Изображение пользователя Cyber100.
0
DarkneSS - 8 Февраль, 2012 - 20:40
Изображение пользователя DarkneSS.

А вот и сидиром ;-) Возможно, система актуальна...

0
Cyber100 - 8 Февраль, 2012 - 20:44
Изображение пользователя Cyber100.

сидиром закоменчен!;-)

0
DarkneSS - 8 Февраль, 2012 - 21:11
Изображение пользователя DarkneSS.

Уже да. Покажите, пожалуйста, весь вывод sudo apt-get update
sudo apt-get upgrade

0
sotas - 8 Февраль, 2012 - 12:50
Изображение пользователя sotas.

Зачем :)
Hужно было открыть менеджер деб пакетов Muon. Далее Настройка Настроить источники программ. Далее вкладка другое ПО, убрать галочки со строчек начинающиеся с "cdrom" и все можно обновляться хоть через Muon хоть консольно :)
Тож самое можно сделать консольно :) Успехов :) в освоении Kubuntu :)

0
Cyber100 - 8 Февраль, 2012 - 12:59
Изображение пользователя Cyber100.

да не было у меня галочек на сидиромах!)

upd == и, если я не ошибаюсь, в кубунте по-дефолту эти галки и не стоят никогда. приходилось отрубать сидиромы только на дебиане и арче при апдейте.)

0
sotas - 8 Февраль, 2012 - 13:17
Изображение пользователя sotas.

Кое че нарыл попробуй :)
Тык

+1
Cyber100 - 10 Февраль, 2012 - 08:07
Изображение пользователя Cyber100.

йййййи-хууууу! решено!

"apt-get purge apt-build"

но таки щтё цэ было == apt-build..... я её не ставил, этот сборщик пакетов из исходников.

тема закрыта.

+1
DarkneSS - 10 Февраль, 2012 - 10:46
Изображение пользователя DarkneSS.

Ну как это не ставили? Само такое не прилетает. Значит, он вам и создал локальный реп.

0
uicraor - 10 Февраль, 2012 - 21:55
Изображение пользователя uicraor.

значит прилетел с зависимостями от другого пакета...

0
dyug - 11 Февраль, 2012 - 15:07

Предлагаю указать, в зависимостях какого пакета есть apt-build :-)

0
nemes - 12 Февраль, 2012 - 14:45

Привет всем . Я не спец . Раньше пользовался ubuntu был доволен .Поставил kubuntu прога вроде хорошая, одна беда не магу обновить. При загрузке обновление на конечном этапе на 50% зависает.Две недели экспериментирую раз десять уже заново кубунту загружал.Помогите если можно в подробностях .

0
DarkneSS - 12 Февраль, 2012 - 15:09
Изображение пользователя DarkneSS.

Обновитесь в терминале. Мюон не очень.

0
nemes - 12 Февраль, 2012 - 15:24

Что делать ? Где и как в терминале?

0
DarkneSS - 12 Февраль, 2012 - 15:35
0
nemes - 12 Февраль, 2012 - 16:31

Спасибо огромное. Я ни вундеркинд но буду пробовать уж больно хочется иметь эту систему ку бунту .

0
Телепат (не зарегистрирован) - 20 Март, 2012 - 15:14

Касаемо первоначальной проблемы. Очевидно же, что ему просто не найти местоположение пакетов binary-i386, потому что у топикстартера 64-битная версия системы

+1
DarkneSS - 20 Март, 2012 - 17:08
Изображение пользователя DarkneSS.

А когда конец света, не подскажете?

0
surok - 24 Апрель, 2013 - 09:30
Изображение пользователя surok.

Каждый раз после обновлений появляется окошко (кубунту 12.10, 32 .бит) Что надо сделать в этом случае?

0
Гость - 24 Апрель, 2013 - 09:37

Убрать из источников левый репозиторий
sudo ppa-purge ppa:agateau/lightdm-kde

0
surok - 24 Апрель, 2013 - 09:56
Изображение пользователя surok.

Ответ терминала : "команда не найдена"

0
Гость - 24 Апрель, 2013 - 10:16

Ответ терминала : "команда не найдена"
Ну так:
sudo apt-get install ppa-purge
или просто отключить недогадался, чтож бездумно-то копипастить команды?..

0
Youpiter - 24 Апрель, 2013 - 12:08
Изображение пользователя Youpiter.

Зачем доустанавливать программы если есть решение искаропки?
sudo apt-add-repository -r ppa:agateau/lightdm-kde
sudo apt-get update

0
Гость - 24 Апрель, 2013 - 13:09

Затем, что если установлены пакеты из этого ппа, то ppa-purge вычистит/даунгрейдит и не оставит мусора, дабы потом не жаловатьсЯ на разнообразные конфликты с пакетами в системе.
Так мудрее будет.

0
surok - 24 Апрель, 2013 - 17:57
Изображение пользователя surok.

После "sudo apt-get update" все нормально! При проверке обновлений Окошко с "ошибками" больше не появилось! Спасибо)))))

0
surok - 24 Апрель, 2013 - 17:49
Изображение пользователя surok.

На "sudo apt-add-repository -r ppa:agateau/lightdm-kde" вот получилось (в терминале)
: [email protected]:~$ sudo apt-add-repository -r ppa:agateau/lightdm-kde
[sudo] password for kot:
Вы действительно хотите удалить перечисленные PPA из вашей системы:
Packages for the LightDM KDE Greeter.
Больше информации: https://launchpad.net/~agateau/+archive/lightdm-kde
Нажмите [ENTER], чтобы продолжить, или Сtrl-С, чтобы отменить удаление

[email protected]:~$ sudo apt-add-repository -r ppa:agateau/lightdm-kde
Вы действительно хотите удалить перечисленные PPA из вашей системы:
Packages for the LightDM KDE Greeter.
Больше информации: https://launchpad.net/~agateau/+archive/lightdm-kde
Нажмите [ENTER], чтобы продолжить, или Сtrl-С, чтобы отменить удаление

Ошибка: «deb http://ppa.launchpad.net/agateau/lightdm-kde/ubuntu quantal main» не существует в списке источников
Ошибка: «deb-src http://ppa.launchpad.net/agateau/lightdm-kde/ubuntu quantal main» не существует в списке источников

0
Youpiter - 24 Апрель, 2013 - 09:46
Изображение пользователя Youpiter.

Отключить этот репозиторий. Для вашего quantal нет пакетов.

0
surok - 24 Апрель, 2013 - 10:04
Изображение пользователя surok.

Отключила. Спасибо.)))

Отправить комментарий

CAPTCHA на основе изображений
Введите цифры